Subject: GLOWBUGS digest 230

From: [email-masked]
Date: Mon, 8 Jul 1996 22:01:02 -0500 (CDT)

GLOWBUGS Digest 230

Topics covered in this issue include:

  1) request: building info?
	by Patrick Franzis <[email-masked]>

----------------------------------------------------------------------

Date: Mon, 8 Jul 1996 09:57:11 -0400 (EDT)
From: Patrick Franzis <[email-masked]>
To: [email-masked]
Subject: request: building info?
Message-ID: <Pine.SUN.3.91.960708094312.3927H-100000@esun212>

  Hi All,
  
  I'm a new subscriber to this list and I have a question that
  I would normally look in the FAQ for, but since one doesn't
  exist yet, I thought I'd give it a go. 

  Where can I find some plans for building some simple tube-based  
  rigs? I would imagine that old QSTs are a good source; could someone 
  recommend a few projects/issues I might look for? 
 
  Private email is OK and thanks in advance,

  -Patrick N1OCJ   

------------------------------

End of GLOWBUGS Digest 230
**************************